# config.clearsection Clears a section in a config file
Syntax
    config.clearsection <id> <section_name>
Description
Clears the contents of the section <section_name> in the config file identified by <id>. All the key=value pairs in the section are destroyed. <id> must be a a valid config file identifier returned by $config.open. If the <id> does not match any open config file, a warning is printed. If <section_name> was also the current section, the current section is set to the default one. No warning is printed if the section wasn't existing.
See also
Config module documentation

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005